﻿

.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
  width: 100%;
  content: " ";
  display: table;
}


.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after, .cleared, .clearfix:after
{
  clear: both;
  font: 0/0 serif;
  display: block;
  content: " ";
}


.art-layout-cell
{
  display: table-cell;
  vertical-align: top;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   padding: 0;
   display: block;
}


.responsive .art-layout-cell 
{
   width: auto !important;
   height: auto !important;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:auto;margin-left:auto;margin-right:auto;}
#header div.section{position:relative;}
#content .section,.sidebar .section{padding:0 15px;}
.section h1{font-size:1.8em;color:#083d66;font-weight:bold;}
.section h2{font-size:1.6em;color:#083d66;margin-top:-15px;overflow:hidden;}
.sidebar .section{padding-top:0px;padding-right:0px;padding-left:0px;}


#content .wisdom-content p {
	font-size: 18px;
	font-family: 'Open Sans', Verdana, sans-serif;
	text-align: center;
	margin-bottom: 40px;
}
#name-and-slogan{float:left;margin:0;padding:5px 10px 8px}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#fffeff}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}
.menu li.menu-item-icon-before .fa,.nav-menu li.menu-item-icon-before .fa{margin-right:8px}
.menu li.menu-item-icon-after .fa,.nav-menu li.menu-item-icon-after .fa{margin-left:8px}
#navbar-container .nav-menu li ul.children li.active,#navbar-container .nav-menu li ul.children li.menu-item-has-children,#navbar-container .nav-menu li ul.children li.page_item_has_children,#navbar-container .nav-menu li ul.sub-menu li.active,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li ul.children li.active:before,#navbar-container .nav-menu li ul.children li.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li.active:before,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:9px;right:8px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f345"}
#navbar-container .nav-menu li ul.children li:first-child.active:before,#navbar-container .nav-menu li ul.children li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li:first-child.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.active:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.page_item_has_children:before{top:15px}
#navbar-container .nav-menu li.active,#navbar-container .nav-menu li.menu-item-has-children,#navbar-container .nav-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li.active:hover ul,#navbar-container .nav-menu li.menu-item-has-children:hover ul,#navbar-container .nav-menu li.page_item_has_children:hover ul{display:block}
.submenu-right-align #navbar-container .nav-menu li ul.children li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.page_item_has_children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{right:auto;left:5px;content:"\f341"}
#navbar-container .nav-menu li.mega-menu ul.sub-menu li.active:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.page_item_has_children:before{display:none!important}
#navbar-mobile-container .nav-menu li.active,#navbar-mobile-container .nav-menu li.menu-item-has-children,#navbar-mobile-container .nav-menu li.page_item_has_children{position:relative;padding-bottom:0}
#navbar-mobile-container .nav-menu li.active:after,#navbar-mobile-container .nav-menu li.menu-item-has-children:after,#navbar-mobile-container .nav-menu li.page_item_has_children:after{content:'';position:absolute;right:2rem;top:1rem;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:8px solid #fff;-webkit-transition:opacity ease .1s;transition:opacity ease .1s;opacity:.6}
#navbar-mobile-container .nav-menu li.active:after:hover,#navbar-mobile-container .nav-menu li.menu-item-has-children:after:hover,#navbar-mobile-container .nav-menu li.page_item_has_children:after:hover{opacity:1}
#navbar-mobile-container .nav-menu li.active a:first-child,#navbar-mobile-container .nav-menu li.menu-item-has-children a:first-child,#navbar-mobile-container .nav-menu li.page_item_has_children a:first-child{padding-right:45px}
#navbar-container-left .menu li.active,#navbar-container-left .menu li.menu-item-has-children,#navbar-container-left .menu li.page_item_has_children,#navbar-container-left .nav-menu li.active,#navbar-container-left .nav-menu li.menu-item-has-children,#navbar-container-left .nav-menu li.page_item_has_children{position:relative}
#navbar-container-left .menu li.active:before,#navbar-container-left .menu li.menu-item-has-children:before,#navbar-container-left .menu li.page_item_has_children:before,#navbar-container-left .nav-menu li.active:before,#navbar-container-left .nav-menu li.menu-item-has-children:before,#navbar-container-left .nav-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:-1px;right:5px;width:32px;height:32px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f132"}
.toggled-on #navbar-mobile-container .nav-menu li a,.toggled-on #navbar-mobile-container .nav-menu li.active a,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children a,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children a{padding-right:0}
.toggled-on #navbar-mobile-container .nav-menu li.active:after,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children:after,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children:after{top:15px}
.col{float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.slider-block .pair-slide-block.item-2 .last{margin-left:0;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-1 .last,.slider-block .pair-slide-block.item-3 .first,.slider-block .pair-slide-block.item-3 .last{width:100%;margin-right:0;}
.frontpage-highlights .span4.last{margin-top:2%;margin-left:2%;}
.fse-frontpage-highlights .span4.last{margin-top:10px !important;}
.pager-next.first.last{display:block;line-height:0;padding-top:0 !important;}
.pager-next.first.last a{line-height:1;padding-top:6px;}
.region-footer-center .menu li.last.item-menu-partners{font-family:'ss_italic',Arial,sans-serif;font-style:italic;}
.menu-pills.people-sub-menu li.last,.menu-pills.people-sub-menu li.last a{margin-right:0;}
.researches-post li.last{margin:0 !important;}
.page-multimedia .pager-next.first.last{padding:0;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}




#header{
	width: 100%;
	position: relative;
	margin: 0 0 0 0!important;
	text-align: center;
	background: #fff;
}


#header .inside{
	max-width: 62.5em;
	margin: 0 auto;
	position: relative;
	padding: 40px 0 40px 0;
}


#header .top {
	padding: 0 30px;
}


#header h1 {
	font-size: 1.5em;
	color: #555555;
	margin: 0;
}


#header h1 a, #header h1 a:hover{
	color: #555555 !important;
}


	#header #logo {
		width: 30%;
	}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

#links {
	width:270px;
	color:#FFF;
	font-size:10px;
	font-weight:100;
	padding: 25px;
	float:left;
	margin: 0px 0px;
}

#links .title {
	font-size:16px;
	text-transform:uppercase;
	font-weight:500;
}

#wrap {	background: #fff;	width:960px;	margin:0 auto 20px auto;	padding:20px;	-moz-box-shadow: 0 0 5px black;}

#wrap .breadcrumbs{ color:#e37100; margin:0 0 10px 0; padding-top:0; font-size:11px;}

.zc-navbar-grad{
	padding-top: 10px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZTc5NSIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2JlZTc5NSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZWU3OTUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(190,231,149,0.75) 0%, rgba(190,231,149,0) 40%, rgba(190,231,149,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,231,149,0.75)), color-stop(40%,rgba(190,231,149,0)), color-stop(100%,rgba(190,231,149,0)));
background: -webkit-linear-gradient(top,  rgba(190,231,149,0.75) 0%,rgba(190,231,149,0) 40%,rgba(190,231,149,0) 100%);
background: -o-linear-gradient(top,  rgba(190,231,149,0.75) 0%,rgba(190,231,149,0) 40%,rgba(190,231,149,0) 100%);
background: -ms-linear-gradient(top,  rgba(190,231,149,0.75) 0%,rgba(190,231,149,0) 40%,rgba(190,231,149,0) 100%);
background: linear-gradient(to bottom,  rgba(190,231,149,0.75) 0%,rgba(190,231,149,0) 40%,rgba(190,231,149,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbee795', endColorstr='#00bee795',GradientType=0 );

}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
.navbar .nav .menu-item-object-category{position:relative}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-item-object-category h5{color:#fff!important;font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;font-size:11px;margin-top:5px;background:#ee3224;display:inline-block;line-height:1;padding:10px}
.navbar .nav .menu-item-object-category ul+a{display:block!important;text-align:center;width:100%}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}

	.et_pb_slide_content { font-size: 18px; padding-bottom: 24px; font-weight: 400; color: #333; }

	.et_pb_slide_content p:last-of-type { padding-bottom: 0px;}

	.et_pb_bg_layout_dark .et_pb_slide_content { color: #fff;}

.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content, .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_image, .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_video { display: none; }


.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_image, .et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content, .et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_more_button, .et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_image, .et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_more_button, .et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_video, .et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_more_button,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_video {
	display: none;
}


.et_pb_column_3_4 .et_pb_slide_content, .et_pb_column_1_2 .et_pb_slide_content, .et_pb_column_1_3 .et_pb_slide_content, .et_pb_column_1_4 .et_pb_slide_content, .et_pb_column_2_3 .et_pb_slide_content { font-size: 16px;}


	.et_pb_column_1_2 .et_pb_slide_content, .et_pb_column_1_3 .et_pb_slide_content, .et_pb_column_1_4 .et_pb_slide_content, .et_pb_column_2_3 .et_pb_slide_content { font-size: 14px;}

	.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content { display: block; }

	.et_pb_slider_fullwidth_off .et_pb_slide_content, .et_pb_slider_fullwidth_off .et_pb_more_button { display: none; }

table.exploit_list tr.featured, table.exploit_list tr.featured a { font-weight:bold;}

	.nav-container .menu {
		padding-top: 35px;
	}

	.nav-container div[class*="col-sm"] {
		margin-bottom: 0;
	}

	#column1, #column2, #column4, #column5 { margin-right: 15px; }

@import url('../css/reset.css');

.group{
	zoom:1;
}

.group:before, .group:after{
	content:"\0020";
	display:block;
	height:0;
	overflow:hidden;
}

.group:after{
	clear:both;
}

.attractions .main-container .bottom .right .featured-content.similar.group {
	margin: 15px -11px 0 0;
	padding: 20px 0 0;
}

.attractions .main-container .bottom .right.places .featured-content.similar.group {
	border-top: 0 none;
	margin: 0 -11px 15px 0;
	padding: 0 0 15px;
}

.attractions .main-container .bottom .right .featured-content.similar.group .wrapper {
	margin: 0 0 15px;
}
.pi-story .drawer .chevron.left:before,.pluggedin-chevron-3x-left:before{content:"\f138"}
.pi-story .drawer .chevron.right:before,.pluggedin-chevron-3x-right:before{content:"\f139"}
.pi-story .drawer .chevron.down:before,.pluggedin-chevron-down:before{content:"\f13b"}
.pi-story .drawer .chevron.up:before,.pluggedin-chevron-up:before{content:"\f13e"}
.pi-story-overlay,.pi-story-transition{-webkit-transition:all .5s cubic-bezier(0.86,0,0.07,1);transition:all .5s cubic-bezier(0.86,0,0.07,1)}
.pi-story-overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;background-color:transparent}
.pi-story-overlay.open{z-index:23;background-color:rgba(0,0,0,.5)}
.pi-story .drawer,.pi-story-blur{-webkit-transition:all .5s cubic-bezier(0.86,0,0.07,1);transition:all .5s cubic-bezier(0.86,0,0.07,1)}
.pi-story .drawer{position:fixed;z-index:9;background-color:#fff;border:5px solid #599830;border-bottom:none}
.pi-story .drawer.open{z-index:24}
.pi-story .drawer .chevron{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transform:translate(0, 0);transform:translate(0, 0);padding-top:10px;vertical-align:middle}
.pi-story .drawer .chevron.pull-left{margin-right:.3em}
.pi-story .drawer .chevron.pull-right{margin-left:.3em}
.pi-story .drawer .sticky-tab{position:absolute;top:-54px;left:0;right:0;text-align:center}
.pi-story .drawer .sticky-tab *{cursor:pointer}
.pi-story .drawer .sticky-tab .link{font-family:Heroic Condensed,sans-serif;display:inline-block;padding:10px 22px 8px;color:#fff;font-size:1.5em;background-color:#599830;border-top-right-radius:5px;border-top-left-radius:5px}
.pi-story .drawer .sticky-tab .link .visible-xs{display:inline-block!important}
.pi-story .drawer .sticky-tab .link:hover{text-decoration:none}
.pi-story .drawer .content-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;overflow:hidden;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:overflow-y}
.pi-story .drawer .loader{height:100%}
.pi-story .drawer .loader .pi-loader{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}



.widget-wrapper {
	margin: 0 0 10px;
	padding: 20px 20px 0;
}

.widget-wrapper  input[type="email"] {
	width:93%;
}

.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
 {
	width:100%;
}



.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}


.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}


.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	zoom: 1;
}

.technology-org-first {
	
	
	
}


.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;}


a.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;}

#glt-footer,
#glt-footer #google_language_translator {
    display:none !important;
}
#google_language_translator a {display: none !important; }
